@font-face {
	font-family: "Archivo Narrow";
	font-weight: 400;
	font-style: normal;
	src: local('Archivo Narrow Regular'), local('ArchivoNarrow-Regular'), url(http://www.ggzc.zju.edu.cn//www.ggzc.zju.edu.cn/wp-content/uploads/sgf-css/tss0ApVBdCYD5Q7hcxTE1ArZ0bbwiXxw2d8o.woff2) format('woff2'), url(http://www.ggzc.zju.edu.cn//www.ggzc.zju.edu.cn/wp-content/uploads/sgf-css/tss0ApVBdCYD5Q7hcxTE1ArZ0bbwiXo.woff) format('woff');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
	font-family: "Archivo Narrow";
	font-weight: 400;
	font-style: italic;
	src: local('Archivo Narrow Italic'), local('ArchivoNarrow-Italic'), url(http://www.ggzc.zju.edu.cn//www.ggzc.zju.edu.cn/wp-content/uploads/sgf-css/tss2ApVBdCYD5Q7hcxTE1ArZ0bb1uX563v0qNxg.woff2) format('woff2'), url(http://www.ggzc.zju.edu.cn//www.ggzc.zju.edu.cn/wp-content/uploads/sgf-css/tss2ApVBdCYD5Q7hcxTE1ArZ0bb1uX562A.woff) format('woff');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
@font-face {
	font-family: "Archivo Narrow";
	font-weight: 700;
	font-style: normal;
	src: local('Archivo Narrow Bold'), local('ArchivoNarrow-Bold'), url(http://www.ggzc.zju.edu.cn//www.ggzc.zju.edu.cn/wp-content/uploads/sgf-css/tss3ApVBdCYD5Q7hcxTE1ArZ0b5LrGld-9ICPRBv.woff2) format('woff2'), url(http://www.ggzc.zju.edu.cn//www.ggzc.zju.edu.cn/wp-content/uploads/sgf-css/tss3ApVBdCYD5Q7hcxTE1ArZ0b5LrGld-9Q.woff) format('woff');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}